Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Feature #2491

NA display current role for user and allow change it

01/31/2017 04:40 AM - Oleksii Kurasov

Status: Closed
Priority: Urgent
Assignee: Oleksii Kurasov
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/31/2017
02/06/2017
0%

0.00 hour
0.00 hour

Description

In case when Staff user has more than one role, select first one as active after login. Display current user role along with user name

in the header

Allow to a user select current role in case the user has more than one role

History

#1 - 02/02/2017 07:24 AM - Oleksii Kurasov

- Status changed from New to In Progress

#2 - 02/06/2017 05:08 AM - Oleksii Kurasov

- Due date changed from 02/02/2017 to 02/06/2017

- Status changed from In Progress to Closed

06/07/2025

1/1



http://www.tcpdf.org

